<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'hr', version '4.3'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'O temi';
$string['aboutus'] = 'O nama';
$string['address'] = 'Adresa';
$string['calendar'] = 'Kalendar';
$string['callus'] = 'Nazovite nas';
$string['configtitle'] = 'Academi';
$string['contact'] = 'Kontakt';
$string['contact_us'] = 'Kontaktirajte nas';
$string['customcss'] = 'Prilagođeni CSS';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(000) 123-456';
$string['email'] = 'E-pošta';
$string['emailid'] = 'E-pošta';
$string['enable'] = 'Omogući logotip u podnožju';
$string['footerheading'] = 'Podnožje';
$string['footnote'] = 'Fusnota';
$string['headerheading'] = 'Opće';
$string['home'] = 'Naslovnica';
$string['info'] = 'Info';
$string['infolink'] = 'Info poveznice';
$string['infolinkdefault'] = 'Moodle zajednica|https://moodle.org
Moodle besplatna podrška|https://moodle.org/support
Moodle razvoj|https://moodle.org/development
Moodle Docs|http://docs.moodle.org|Moodle Docs
Moodle.com|http://moodle.com/';
$string['logo'] = 'Logotip';
$string['phone'] = 'Telefon';
$string['phoneno'] = 'Broj telefona';
$string['pluginname'] = 'Academi';
$string['readmore'] = 'Opširnije';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Lijevo';
$string['sb2_default_title'] = 'Postanite predavač';
$string['sb4_default_title'] = 'Zaradi novac';
$string['slideimagedesc'] = 'Veličina slike treba biti 1400x418 px.';
