<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'hr', version '4.3'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivnosti';
$string['competencyframework'] = 'Skup kompetencija';
$string['competencyframeworkcreated'] = 'Skup kompetencija je stvoren.';
$string['competencyframeworks'] = 'Skupovi kompetencija';
$string['competencyframeworksrepository'] = 'Repozitorij skupova kompetencija';
$string['competencyframeworkupdated'] = 'Skup kompetencija je osvježen.';
$string['competencypicker'] = 'Odabir kompetencija';
$string['coursecompetencies'] = 'Kompetencije na razini e-kolegija';
$string['default'] = 'Zadano';
$string['duedate'] = 'Rok';
$string['evidence'] = 'Dokaz';
$string['idnumber'] = 'ID broj';
$string['learningplans'] = 'Planovi učenja';
$string['myplans'] = 'Moji planovi učenja';
$string['noactivities'] = 'Nema aktivnosti';
$string['nocompetenciesinlist'] = 'Nijedna kompetencija nije odabrana.';
$string['nocompetencyselected'] = 'Nijedna kompetencija nije odabrana';
$string['noevidence'] = 'Nema dokaza';
$string['noparticipants'] = 'Sudionici nisu pronađeni.';
$string['path'] = 'Putanja:';
$string['privacy:metadata'] = 'Dodatak Planovi učenja ne pohranjuje vaše osobne podatke.';
$string['progress'] = 'Napredak';
$string['savechanges'] = 'Pohrani izmjene';
$string['selectedcompetency'] = 'Odabrana kompetencija';
$string['status'] = 'Stanje';
$string['taxonomy_selected_competency'] = 'Odabrana kompetencija';
$string['taxonomy_selected_concept'] = 'Odabrani koncept';
$string['taxonomy_selected_domain'] = 'Odabrana domena';
$string['taxonomy_selected_indicator'] = 'Odabrani indikator';
$string['taxonomy_selected_level'] = 'Odabrana razina';
$string['taxonomy_selected_outcome'] = 'Odabrani ishod';
$string['taxonomy_selected_skill'] = 'Odabrana vještina';
$string['taxonomy_selected_value'] = 'Odabrana vrijednost';
$string['template'] = 'Predložak plana učenja';
$string['uponcoursemodulecompletion'] = 'Po dovršenoj aktivnosti:';
