<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'hr', version '4.3'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability_hide'] = 'Skrij od studenata';
$string['availability_hide_help'] = 'Nije dostupno studentima.';
$string['availability_show'] = 'Prikaži (studentima) na naslovnici e-kolegija';
$string['availability_show_help'] = 'Dostupno studentima (ovisno o drugim restrikcijama koje ste također podesili).';
$string['availability_stealth'] = 'Učini dostupnim, ali ne prikazuj na naslovnici e-kolegija';
$string['availability_stealth_help'] = 'Dostupno studentima ako im date poveznicu. Aktivnosti će se i dalje pojavljivati u ocjenama i drugim izvješćima.';
$string['bulkcancel'] = 'Zatvorite masovno uređivanje';
$string['bulkedit'] = 'Masovno uređivanje';
$string['bulkselection'] = 'Odabrano: {$a}';
$string['bulkselection_plural'] = 'Odabrano: {$a}';
$string['cmavailability'] = 'Dostupnost aktivnosti';
$string['cmdelete_info'] = 'Ova akcija će izbrisati {$a->name} i sve podatke koje sadrži.';
$string['cmdelete_title'] = 'Izbrisati aktivnost/resurs?';
$string['cmmove_info'] = 'Premjesti {$a} nakon';
$string['cmmove_title'] = 'Premjesti aktivnost/resurs';
$string['cmsdelete'] = 'Izbrišite aktivnosti/resurse';
$string['cmsdelete_info'] = 'Ovime ćete izbrisati {$a->count} aktivnosti/resursa i sve podatke sadržane u njima.';
$string['cmsdelete_title'] = 'Izbriši odabrane aktivnosti/resurse?';
$string['cmsduplicate'] = 'Dupliciraj aktivnosti/resurse';
$string['cmsmove'] = 'Premjesti aktivnosti/resurse';
$string['cmsmove_title'] = 'Premjesti odabrane aktivnosti/resurse';
$string['courseindex'] = 'Navigacija';
$string['nobulkaction'] = 'Nisu dostupne operacije masovnog uređivanja';
$string['sectionavailability_title'] = 'Dostupnost teme/sekcije';
$string['sectiondelete_info'] = 'Ovo će izbrisati temu/sekciju {$a->name} i sve aktivnosti i resurse koje sadržava.';
$string['sectiondelete_title'] = 'Izbriši temu/sekciju?';
$string['sectionmove_info'] = 'Premjesti {$a} nakon';
$string['sectionmove_title'] = 'Premjesti temu/sekciju';
$string['sectionsavailability'] = 'Dostupnost tema/sekcija';
$string['sectionsavailability_title'] = 'Dostupnost tema/sekcija';
$string['sectionsdelete'] = 'Izbriši teme/sekcije';
$string['sectionsdelete_info'] = 'Ovo će izbrisati {$a->count} teme/sekcije i sve aktivnosti koje sadrže.';
$string['sectionsdelete_title'] = 'Izbriši odabrane aktivnosti/resurse?';
$string['sectionsmove'] = 'Premjesti teme/sekcije';
$string['sectionsmove_title'] = 'Premjesti odabrane teme/sekcije';
$string['selectcm'] = 'Odaberi aktivnost/resurs {$a}';
$string['selectsection'] = 'Odaberi temu/sekciju {$a}';
