<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'hr', version '4.3'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['plugin_disabled'] = '{$a} omogućen.';
$string['plugin_enabled'] = '{$a} onemogućen.';
$string['pluginname'] = 'Uređivač TinyMCE';
$string['settings'] = 'Općenite postavke';
$string['tiny:0_characters'] = '{0} znakova';
$string['tiny:0_words'] = '{0} riječ(i)';
$string['tiny:accessibility'] = 'Pristupačnost';
$string['tiny:action'] = 'Radnja';
$string['tiny:activity'] = 'Aktivnosti';
$string['tiny:address'] = 'Adresa';
$string['tiny:advanced'] = 'Napredne postavke';
$string['tiny:align'] = 'Poravnaj';
$string['tiny:align_center'] = 'Poravnaj po sredini';
$string['tiny:align_left'] = 'Poravnaj lijevo';
$string['tiny:align_right'] = 'Poravnaj desno';
$string['tiny:alignment'] = 'Poravnanje';
$string['tiny:alignment1'] = 'poravnanje';
$string['tiny:all'] = 'Svi';
$string['tiny:alternative_description'] = 'Alternativni opis';
$string['tiny:alternative_source'] = 'Alternativni izvor';
$string['tiny:alternative_source_url'] = 'URL alternativnog izvora';
$string['tiny:anchor'] = 'Sidro';
$string['tiny:anchor...'] = 'Sidro...';
$string['tiny:anchors'] = 'Sidra';
$string['tiny:animals_and_nature'] = 'Životinje i priroda';
$string['tiny:arrows'] = 'Strelice';
$string['tiny:austral_sign'] = 'znak za austral';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Boja pozadine';
$string['tiny:black'] = 'Crna';
$string['tiny:block'] = 'Blok';
$string['tiny:blockquote'] = 'Blockquote';
$string['tiny:blocks'] = 'Blokovi';
$string['tiny:blue'] = 'Plava';
$string['tiny:blue_component'] = 'Plava komponenta';
$string['tiny:body'] = 'Tijelo';
$string['tiny:bold'] = 'Podebljano';
$string['tiny:border'] = 'Granica';
$string['tiny:border_color'] = 'Boja granice';
$string['tiny:border_style'] = 'Stil granice';
$string['tiny:border_width'] = 'Širina granice';
$string['tiny:bottom'] = 'Dno';
$string['tiny:browse_for_an_image'] = 'Potražite sliku';
$string['tiny:bullet_list'] = 'Popis s oznakama';
$string['tiny:cancel'] = 'Odustani';
$string['tiny:caption'] = 'Naslov';
$string['tiny:cedi_sign'] = 'znak za cedi';
$string['tiny:cell'] = 'Ćelija';
$string['tiny:cell_padding'] = 'Podloga ćelije';
$string['tiny:cell_properties'] = 'Svojstva ćelija';
$string['tiny:cell_spacing'] = 'Razmak između ćelija';
$string['tiny:cell_styles'] = 'Stilovi ćelije';
$string['tiny:cell_type'] = 'Vrsta ćelije';
$string['tiny:center'] = 'Sredina';
$string['tiny:characters'] = 'Znakovi';
$string['tiny:characters_no_spaces'] = 'Znakovi (bez razmaka)';
$string['tiny:circle'] = 'Krug';
$string['tiny:class'] = 'Klasa';
$string['tiny:clear_formatting'] = 'Izbriši oblikovanje';
$string['tiny:close'] = 'Zatvori';
$string['tiny:code'] = 'Kod';
$string['tiny:code_sample...'] = 'Primjerak kôda...';
$string['tiny:code_view'] = 'Pregled koda';
$string['tiny:colon_sign'] = 'znak za kolon';
$string['tiny:color_picker'] = 'Izabirač boja';
$string['tiny:color_swatch'] = 'Uzorak boje';
$string['tiny:cols'] = 'Stupci';
$string['tiny:column'] = 'Stupac';
$string['tiny:column_clipboard_actions'] = 'Akcije međuspremnika za stupac';
$string['tiny:column_group'] = 'Grupa stupaca';
$string['tiny:column_header'] = 'Zaglavlje stupca';
$string['tiny:constrain_proportions'] = 'Ograniči omjere';
$string['tiny:copy'] = 'Kopiraj';
$string['tiny:copy_column'] = 'Kopiraj stupac';
$string['tiny:copy_row'] = 'Kopiraj redak';
$string['tiny:could_not_find_the_specified_string.'] = 'Nije bilo moguće pronaći navedeni niz.';
$string['tiny:could_not_load_emojis'] = 'Nije moguće učitati emotikone';
$string['tiny:count'] = 'Broj';
$string['tiny:cruzeiro_sign'] = 'znak za cruzeiro';
$string['tiny:currency'] = 'Valuta';
$string['tiny:currency_sign'] = 'znak za valutu';
$string['tiny:current_window'] = 'Trenutačni prozor';
$string['tiny:custom...'] = 'Prilagođeno...';
$string['tiny:custom_color'] = 'Prilagođena boja';
$string['tiny:cut'] = 'Izreži';
$string['tiny:cut_column'] = 'Izreži stupac';
$string['tiny:cut_row'] = 'Izreži redak';
$string['tiny:dark_blue'] = 'Tamnoplava';
$string['tiny:dark_gray'] = 'Tamnosiva';
$string['tiny:dark_green'] = 'Tamnozelena';
$string['tiny:dark_orange'] = 'Tamnonarančasta';
$string['tiny:dark_purple'] = 'Tamnoljubičasta';
$string['tiny:dark_red'] = 'Tamnocrvena';
$string['tiny:dark_turquoise'] = 'Tamnotirkizna';
$string['tiny:dark_yellow'] = 'Tamnožuta';
$string['tiny:dashed'] = 'Crtkani';
$string['tiny:datetime'] = 'Datum/vrijeme';
$string['tiny:decrease_indent'] = 'Smanji uvlačenje';
$string['tiny:default'] = 'Standardna vrijednost';
$string['tiny:delete_column'] = 'Izbriši stupac';
$string['tiny:delete_row'] = 'Izbriši redak';
$string['tiny:delete_table'] = 'Izbriši tablicu';
$string['tiny:dimensions'] = 'Mjere';
$string['tiny:disc'] = 'Disk';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Dokument';
$string['tiny:dollar_sign'] = 'znak za dolar';
$string['tiny:dong_sign'] = 'znak za dong';
$string['tiny:dotted'] = 'Točkasti';
$string['tiny:double'] = 'Dupli';
$string['tiny:drachma_sign'] = 'znak za drahmu';
$string['tiny:drop_an_image_here'] = 'Ispustite sliku ovdje';
$string['tiny:dropped_file_type_is_not_supported'] = 'Dodana datoteka nije podržana';
$string['tiny:edit'] = 'Uredi';
$string['tiny:embed'] = 'Ugradi';
$string['tiny:emojis'] = 'Emotikoni';
$string['tiny:emojis...'] = 'Emotikoni...';
$string['tiny:error'] = 'Pogreška';
$string['tiny:error_form_submit_field_collision.'] = 'Pogreška: sukob polja za podnošenje obrasca.';
$string['tiny:error_no_form_element_found.'] = 'Pogreška: nema elementa oblika.';
$string['tiny:euro-currency_sign'] = 'znak za valutu – euro';
$string['tiny:example'] = 'primjer';
$string['tiny:extended_latin'] = 'Prošireni latinski';
$string['tiny:failed_to_initialize_plugin_0'] = 'Pokretanje dodatka nije uspjelo: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Učitavanje dodatka nije uspjelo: {0} s URL-a {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Učitavanje dodatka nije uspjelo: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Učitavanje slike nije uspjelo: {0}';
$string['tiny:file'] = 'Datoteka';
$string['tiny:find'] = 'Nađi';
$string['tiny:find_and_replace'] = 'Pronađi i izmjeni';
$string['tiny:find_and_replace...'] = 'Pronađi i zamijeni...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Pronađi (ako je dodatak za traženje i zamjenjivanje aktiviran)';
$string['tiny:find_in_selection'] = 'Pronađi u selekciji';
$string['tiny:find_whole_words_only'] = 'Pronađi samo cijele riječi';
$string['tiny:flags'] = 'Zastave';
$string['tiny:focus_to_contextual_toolbar'] = 'Fokus na kontekstnu alatnu traku';
$string['tiny:focus_to_element_path'] = 'Fokus na put elementa';
$string['tiny:focus_to_menubar'] = 'Fokus na traku izbornika';
$string['tiny:focus_to_toolbar'] = 'Fokus na alatnu traku';
$string['tiny:font'] = 'Font';
$string['tiny:font_sizes'] = 'Veličine fonta';
$string['tiny:fonts'] = 'Fontovi';
$string['tiny:food_and_drink'] = 'Hrana i piće';
$string['tiny:footer'] = 'Podnožje';
$string['tiny:format'] = 'Oblikovanje';
$string['tiny:formats'] = 'Formati';
$string['tiny:formatting'] = 'oblikovanje';
$string['tiny:french_franc_sign'] = 'znak za francuski franak';
$string['tiny:fullscreen'] = 'Cijeli zaslon';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'Opće postavke';
$string['tiny:german_penny_symbol'] = 'simbol za njemački peni';
$string['tiny:gray'] = 'Siva';
$string['tiny:green'] = 'Zelena';
$string['tiny:green_component'] = 'Zelena komponenta';
$string['tiny:groove'] = 'Brazda';
$string['tiny:guarani_sign'] = 'znak za gvarani';
$string['tiny:handy_shortcuts'] = 'Korisni prečaci';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Zaglavlje';
$string['tiny:header_cell'] = 'Ćelija zaglavlja';
$string['tiny:heading_1'] = 'Zaglavlje 1';
$string['tiny:heading_2'] = 'Zaglavlje 2';
$string['tiny:heading_3'] = 'Zaglavlje 3';
$string['tiny:heading_4'] = 'Zaglavlje 4';
$string['tiny:heading_5'] = 'Zaglavlje 5';
$string['tiny:heading_6'] = 'Zaglavlje 6';
$string['tiny:headings'] = 'Zaglavlja';
$string['tiny:height'] = 'Visina';
$string['tiny:help'] = 'Pomoć';
$string['tiny:hex_color_code'] = 'Hex kod boje';
$string['tiny:hidden'] = 'Skriven';
$string['tiny:history'] = 'povijest';
$string['tiny:horizontal_align'] = 'Horizontalno poravnanje';
$string['tiny:horizontal_line'] = 'Vodoravna crta';
$string['tiny:horizontal_space'] = 'Vodoravni prostor';
$string['tiny:hryvnia_sign'] = 'znak za grivnju';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID treba počinjati sa slovom, te sadržavati samo slova, brojeve, povlake, točke, dvotočke i donje crte.';
$string['tiny:image...'] = 'Slika...';
$string['tiny:image_is_decorative'] = 'Fotografija je dekorativna';
$string['tiny:image_list'] = 'Popis slika';
$string['tiny:image_title'] = 'Naslov slike';
$string['tiny:increase_indent'] = 'Povećaj uvlačenje';
$string['tiny:indentation'] = 'uvlaka';
$string['tiny:indian_rupee_sign'] = 'znak za indijsku rupiju';
$string['tiny:inline'] = 'U retku';
$string['tiny:insert'] = 'Umetni';
$string['tiny:insert_column_after'] = 'Umetni stupac iza';
$string['tiny:insert_column_before'] = 'Umetni stupac ispred';
$string['tiny:insert_datetime'] = 'Umetni datum/vrijeme';
$string['tiny:insert_image'] = 'Umetni sliku';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Umetni poveznicu (ako je dodatak za povezivanje aktiviran)';
$string['tiny:insert_row_after'] = 'Umetni redak iza';
$string['tiny:insert_row_before'] = 'Umetni redak ispred';
$string['tiny:insert_table'] = 'Umetni tablicu';
$string['tiny:insert_template'] = 'Umetni predložak';
$string['tiny:insert_template...'] = 'Umetni predložak...';
$string['tiny:insert_video'] = 'Umetni videozapis';
$string['tiny:insertedit_code_sample'] = 'Umetni/uredi primjerak kôda';
$string['tiny:insertedit_image'] = 'Umetni/izmijeni sliku';
$string['tiny:insertedit_link'] = 'Umetni/uredi poveznicu';
$string['tiny:insertedit_media'] = 'Umetni/uredi medije';
$string['tiny:insertedit_video'] = 'Umetni/uredi videozapis';
$string['tiny:inset'] = 'Udubljenje';
$string['tiny:invalid_hex_color_code_0'] = 'Neispravan hex kod boje: {0}';
$string['tiny:invalid_input'] = 'Neispravan unos';
$string['tiny:italic'] = 'Kurziv';
$string['tiny:justify'] = 'Obostrano poravnanje';
$string['tiny:keyboard_navigation'] = 'Navigacija na tipkovnici';
$string['tiny:kip_sign'] = 'znak za kip';
$string['tiny:language'] = 'Jezik';
$string['tiny:learn_more...'] = 'Saznajte više...';
$string['tiny:left'] = 'Lijevo';
$string['tiny:left_to_right'] = 'Slijeva nadesno';
$string['tiny:light_blue'] = 'Svjetloplava';
$string['tiny:light_gray'] = 'Svijetlosiva';
$string['tiny:light_green'] = 'Svjetlozelena';
$string['tiny:light_purple'] = 'Svjetloljubičasta';
$string['tiny:light_red'] = 'Svjetlocrvena';
$string['tiny:light_yellow'] = 'Svjetložuta';
$string['tiny:line_height'] = 'Visina reda';
$string['tiny:link...'] = 'Poveznica...';
$string['tiny:link_list'] = 'Popis poveznica';
$string['tiny:lira_sign'] = 'znak za liru';
$string['tiny:list_properties'] = 'Svojstva liste';
$string['tiny:list_properties...'] = 'Svojstva liste...';
$string['tiny:livre_tournois_sign'] = 'znak za livre tournois';
$string['tiny:loading...'] = 'Učitavanje...';
$string['tiny:loading_emojis...'] = 'Učitavanje emotikona...';
$string['tiny:lower_alpha'] = 'Mala slova';
$string['tiny:lower_greek'] = 'Mala grčka slova';
$string['tiny:lower_roman'] = 'Male rimske znamenke';
$string['tiny:manat_sign'] = 'znak za manat';
$string['tiny:match_case'] = 'Prilagodi slova';
$string['tiny:mathematical'] = 'Matematički';
$string['tiny:media...'] = 'Mediji...';
$string['tiny:media_poster_image_url'] = 'Medijski poster (URL slike)';
$string['tiny:medium_blue'] = 'Srednje plava';
$string['tiny:medium_gray'] = 'Srednje siva';
$string['tiny:medium_purple'] = 'Srednje ljubičasta';
$string['tiny:merge_cells'] = 'Spoji ćelije';
$string['tiny:middle'] = 'Sredina';
$string['tiny:midnight_blue'] = 'Ponoćno plava';
$string['tiny:mill_sign'] = 'znak za mill';
$string['tiny:more...'] = 'Više...';
$string['tiny:naira_sign'] = 'znak za nairu';
$string['tiny:name'] = 'Ime';
$string['tiny:navy_blue'] = 'Mornarsko plava';
$string['tiny:new_document'] = 'Novi dokument';
$string['tiny:new_sheqel_sign'] = 'znak za novi šekel';
$string['tiny:new_window'] = 'Novi prozor';
$string['tiny:next'] = 'Sljedeće';
$string['tiny:no'] = 'Ne';
$string['tiny:no_alignment'] = 'Bez poravnavanja';
$string['tiny:no_color'] = 'Bez boje';
$string['tiny:nonbreaking_space'] = 'Nerastavljajući razmak';
$string['tiny:none'] = 'Nema';
$string['tiny:nordic_mark_sign'] = 'znak za nordijsku marku';
$string['tiny:numbered_list'] = 'Numerirani popis';
$string['tiny:objects'] = 'Predmeti';
$string['tiny:ok'] = 'U redu';
$string['tiny:open_help_dialog'] = 'Otvori dijaloški okvir za pomoć';
$string['tiny:open_link'] = 'Otvori poveznicu';
$string['tiny:open_link_in...'] = 'Otvori poveznicu u...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Otvori padajući izbornik na podijeljenim gumbima';
$string['tiny:or'] = 'ILI';
$string['tiny:orange'] = 'Narančasta';
$string['tiny:outset'] = 'Ispupčenje';
$string['tiny:page_break'] = 'Prijelom stranice';
$string['tiny:paragraph'] = 'Odlomak';
$string['tiny:paste'] = 'Zalijepi';
$string['tiny:paste_as_text'] = 'Zalijepi kao tekst';
$string['tiny:paste_column_after'] = 'Zalijepi stupac iza';
$string['tiny:paste_column_before'] = 'Zalijepi stupac ispred';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Radnjom lijepljenja od sada se lijepi običan tekst. Sadržaj će se lijepiti kao običan tekst sve dok ne isključite ovu opciju.';
$string['tiny:paste_or_type_a_link'] = 'Zalijepite ili upišite poveznicu';
$string['tiny:paste_row_after'] = 'Zalijepi redak iza';
$string['tiny:paste_row_before'] = 'Zalijepi redak ispred';
$string['tiny:paste_your_embed_code_below'] = 'Zalijepite kôd za ugradnju u nastavku:';
$string['tiny:people'] = 'Osobe';
$string['tiny:peseta_sign'] = 'znak za pezetu';
$string['tiny:peso_sign'] = 'znak za pezo';
$string['tiny:plugins'] = 'Dodaci';
$string['tiny:plugins_installed_0'] = 'Instalirani dodaci ({0}):';
$string['tiny:powered_by_0'] = 'Omogućuje {0}';
$string['tiny:pre'] = 'Pre';
$string['tiny:preferences'] = 'Postavke';
$string['tiny:preformatted'] = 'Prethodno oblikovano';
$string['tiny:premium_plugins'] = 'Premium dodaci:';
$string['tiny:preview'] = 'Pretpregled';
$string['tiny:previous'] = 'Prethodno';
$string['tiny:print'] = 'Ispiši';
$string['tiny:print...'] = 'Ispiši...';
$string['tiny:purple'] = 'Ljubičasta';
$string['tiny:quotations'] = 'Navodnici';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'Raspon 0 do 255';
$string['tiny:red'] = 'Crvena';
$string['tiny:red_component'] = 'Crvena komponenta';
$string['tiny:redo'] = 'Ponovi';
$string['tiny:remove'] = 'Ukloni';
$string['tiny:remove_color'] = 'Ukloni boju';
$string['tiny:remove_link'] = 'Ukloni poveznicu';
$string['tiny:replace'] = 'Zamijeni';
$string['tiny:replace_all'] = 'Zamijeni sve';
$string['tiny:replace_with'] = 'Zamijeni s';
$string['tiny:resize'] = 'Promijeni veličinu';
$string['tiny:restore_last_draft'] = 'Vrati posljednju skicu';
$string['tiny:rich_text_area'] = 'Područje obogaćenog teksta';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Područje obogaćenog teksta. Pritisnite ALT-0 za pomoć.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Područje obogaćenog teksta. Pritisnite ALT-F9 za izbornik. Pritisnite ALT-F10 za alatnu traku. Pritisnite ALT-0 za pomoć';
$string['tiny:ridge'] = 'Izbočenje';
$string['tiny:right'] = 'Desno';
$string['tiny:right_to_left'] = 'Zdesna ulijevo';
$string['tiny:row'] = 'Redak';
$string['tiny:row_clipboard_actions'] = 'Akcije međuspremnika za redak';
$string['tiny:row_group'] = 'Grupa redaka';
$string['tiny:row_header'] = 'Zaglavlje retka';
$string['tiny:row_properties'] = 'Svojstva retka';
$string['tiny:row_type'] = 'Vrsta retka';
$string['tiny:rows'] = 'Redovi';
$string['tiny:ruble_sign'] = 'znak za rubalj';
$string['tiny:rupee_sign'] = 'znak za rupiju';
$string['tiny:save'] = 'Pohrani';
$string['tiny:save_if_save_plugin_activated'] = 'Pohrani (ako je dodatak za pohranu aktiviran)';
$string['tiny:scope'] = 'Područje važenja';
$string['tiny:search'] = 'Traži';
$string['tiny:select...'] = 'Odaberi...';
$string['tiny:select_all'] = 'Odaberi sve';
$string['tiny:selection'] = 'Odabir';
$string['tiny:shortcut'] = 'Prečac';
$string['tiny:show_blocks'] = 'Prikaži blokove';
$string['tiny:show_caption'] = 'Prikaži naslov';
$string['tiny:show_invisible_characters'] = 'Prikaži nevidljive znakove';
$string['tiny:size'] = 'Veličina';
$string['tiny:solid'] = 'Puni';
$string['tiny:source'] = 'Izvor';
$string['tiny:source_code'] = 'Izvorni kôd';
$string['tiny:special_character'] = 'Poseban znak';
$string['tiny:special_character...'] = 'Poseban znak...';
$string['tiny:spesmilo_sign'] = 'znak za spesmilo';
$string['tiny:split_cell'] = 'Razdvoji ćelije';
$string['tiny:square'] = 'Kvadrat';
$string['tiny:start_list_at_number'] = 'Kreni listu s brojem';
$string['tiny:strikethrough'] = 'Prekriži';
$string['tiny:style'] = 'Stil';
$string['tiny:styles'] = 'stilovi';
$string['tiny:subscript'] = 'Indeks';
$string['tiny:superscript'] = 'Eksponent';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Prebacivanje u prikaz preko cijelog zaslona ili iz njega';
$string['tiny:symbols'] = 'Simboli';
$string['tiny:system_font'] = 'Font sustava';
$string['tiny:table'] = 'Tablica';
$string['tiny:table_caption'] = 'Naslov tablice';
$string['tiny:table_properties'] = 'Svojstva tablice';
$string['tiny:table_styles'] = 'Stilovi tablice';
$string['tiny:template'] = 'Predložak';
$string['tiny:templates'] = 'Predlošci';
$string['tiny:tenge_sign'] = 'znak za tengu';
$string['tiny:text'] = 'Tekst';
$string['tiny:text_color'] = 'Boja teksta';
$string['tiny:text_to_display'] = 'Tekst za prikaz';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Izgleda da je URL koji ste upisali adresa e-pošte. Želite li dodati obavezan prefiks mailto:?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'Izgleda da je URL koji ste upisali vanjska poveznica. Želite li dodati obavezan prefiks https://?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Izgleda da je URL koji ste upisali vanjska poveznica. Želite li dodati obavezan prefiks http://?';
$string['tiny:title'] = 'Naslov';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Da biste otvorili skočni prozor, pritisnite Shift + Enter';
$string['tiny:tools'] = 'Alati';
$string['tiny:top'] = 'Vrh';
$string['tiny:travel_and_places'] = 'Putovanje i mjesta';
$string['tiny:tugrik_sign'] = 'znak za tugrik';
$string['tiny:turkish_lira_sign'] = 'znak za tursku liru';
$string['tiny:turquoise'] = 'Tirkizna';
$string['tiny:underline'] = 'Podcrtaj';
$string['tiny:undo'] = 'Poništi';
$string['tiny:upload'] = 'Učitaj';
$string['tiny:uploading_image'] = 'Učitavanje fotografije';
$string['tiny:upper_alpha'] = 'Velika slova';
$string['tiny:upper_roman'] = 'Velike rimske znamenke';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'Korisnički definirano';
$string['tiny:valid'] = 'Valjano';
$string['tiny:version'] = 'Inačica';
$string['tiny:vertical_align'] = 'Vertikalno poravnanje';
$string['tiny:vertical_space'] = 'Uspravni prostor';
$string['tiny:view'] = 'Prikaz';
$string['tiny:visual_aids'] = 'Vizualna pomoć';
$string['tiny:warn'] = 'Upozori';
$string['tiny:white'] = 'Bijela';
$string['tiny:width'] = 'Širina';
$string['tiny:won_sign'] = 'znak za von';
$string['tiny:word_count'] = 'Broj riječi';
$string['tiny:words'] = 'Riječi';
$string['tiny:words_0'] = 'Riječi: {0}';
$string['tiny:yellow'] = 'Žuta';
$string['tiny:yen_character'] = 'znak za jen';
$string['tiny:yenyuan_character_variant_one'] = 'znak za jen/juan, prva varijanta';
$string['tiny:yes'] = 'Da';
$string['tiny:you_are_using_0'] = 'Upotrebljavate {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Imate nepohranjene izmjene, jeste li sigurni da želite otići?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Vaš preglednik ne podržava izravan pristup međuspremniku. Umjesto toga upotrijebite tipkovničke prečace Ctrl + X/C/V.';
$string['tiny:yuan_character'] = 'znak za juan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'znak za juan, u Hong Kongu i Tajvanu';
