<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumreport_summary', language 'hr', version '4.3'.
 *
 * @package     forumreport_summary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachmentcount'] = 'Broj priloga';
$string['charcount'] = 'Brojač znakova';
$string['earliestpost'] = 'Ranije poruke';
$string['exportposts'] = 'Izvezi objave';
$string['exportpostslabel'] = 'Izvezi objave za {$a}';
$string['filter:datesbuttonlabel'] = 'Otvori filtar po datumu';
$string['filter:datesfrom'] = 'Od {$a}';
$string['filter:datesfromto'] = '{$a->datefrom} - {$a->dateto}';
$string['filter:datesname'] = 'Datumi';
$string['filter:datesto'] = 'Do {$a}';
$string['filter:groupsbuttonlabel'] = 'Otvara filtar grupa';
$string['filter:groupscountall'] = 'Grupe (sve)';
$string['filter:groupscountnumber'] = 'Grupe ({$a})';
$string['filter:groupsname'] = 'Grupe';
$string['forumselectcourseoption'] = 'Svi forumi u e-kolegiju';
$string['forumselectlabel'] = 'Odabrani forum';
$string['latestpost'] = 'Najnovije objave';
$string['nodetitle'] = 'Sažeti izvještaj o forumu';
$string['pluginname'] = 'Sažeti izvještaj o forumu';
$string['postcount'] = 'Broj pokrenutih rasprava';
$string['replycount'] = 'Broj odgovora';
$string['summarytitle'] = 'Sažeti izvještaj o forumu - {$a}';
$string['viewcount'] = 'Broj pregleda';
$string['wordcount'] = 'Brojač riječi';
